.leaderfont195371{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle195371{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle195372{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover195373{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont195373{ color: #222222; font-size: 9pt ;}
.erjibackground195373{ background-color: #eff8fe ;}
.currentfontStyle195373{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle195373{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover195373{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover195373{ background-color: #e8f0fb ;}
.ejfontstyle195373{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle195374{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle195374{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle195375{ font-size: 9pt ;}
.clickstyle195375{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont195375{ font-size: 9pt; line-height: 150% ;}
.titlestyle195375{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle195375{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle195375{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c195375 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c195375:link {
color:#222222;}
A.c195375:visited {
color:#222222;}
A.c195375:active {
color: #222222;}
A.c195375:hover {
color: #cc0000;}
.morestyle195383{ font-size: 9pt ;}
.clickstyle195383{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont195383{ font-size: 9pt; line-height: 150% ;}
.titlestyle195383{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle195383{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle195383{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c195383 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c195383:link {
color:#222222;}
A.c195383:visited {
color:#222222;}
A.c195383:active {
color: #222222;}
A.c195383:hover {
color: #cc0000;}
.morestyle195384{ font-size: 9pt ;}
.clickstyle195384{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont195384{ font-size: 9pt; line-height: 150% ;}
.titlestyle195384{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle195384{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle195384{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c195384 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c195384:link {
color:#222222;}
A.c195384:visited {
color:#222222;}
A.c195384:active {
color: #222222;}
A.c195384:hover {
color: #cc0000;}
.morestyle195385{ font-size: 9pt ;}
.clickstyle195385{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont195385{ font-size: 9pt; line-height: 150% ;}
.titlestyle195385{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle195385{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle195385{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c195385 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c195385:link {
color:#222222;}
A.c195385:visited {
color:#222222;}
A.c195385:active {
color: #222222;}
A.c195385:hover {
color: #cc0000;}
